/* CSS Document */

/*リセット*/

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

a {
    text-decoration:none;
}

/*リセットここまで*/

div#head-nav {
    width: 100vw;
    height: 85px;
    border-bottom: 1px solid #e8e8ea;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

img.sp-menu {
        display: none;
        width: 14vw;
    }

div#head-nav img:first-child {
    height: 60px;
}

div#head-nav img.pc-menu {
    height: 45px;
}

footer {
    width: 100vw;
}

footer img {
    width: 100%;
}

/*-------------------------ファーストビュー--------------------------*/

main.l-main {
    width: 100vw;
}

@media screen and (min-width:768px){
    .hero-image-box,.hero-concept-box {
        min-width: 1024px;
    }
}


@keyframes fade-in-bg {
    0%{
        background-color: rgba(255,255,255,0.8);
    }
    100%{
        background-color: rgba(255,255,255,0);
    }
}

.hero-image-box {
    width: 100vw;
    height: 800px;
    background-image: url(images/sma01_033.jpg);
    background-color: rgba(255,255,255,0);
    background-blend-mode: lighten;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    animation: fade-in-bg 2s ease-in-out;
}

.hero-plot span {
    color: #fff;
    font-size: 12px;
    padding: 20px;
    cursor: pointer;
}

.hero-plot .l-topicpath {
    margin-right: 0;
    margin-left: 0;
}

.hero-plot .l-topicpath__item::after {
    background-color: #fff;
}

.hero-copy {
    text-align: left;
    position: absolute;
    left: 2%;
    top: 100px;
    transform: none;
    font-family: serif;
    color: #fff;
    white-space: nowrap;
    letter-spacing: 1.25em;
    text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.7);
}

.hero-copy h1 {
    font-size: 4vw;
    line-height: 1.5;
}

.hero-copy p {
    font-size: 1.5vw;
    text-align: left;
    line-height: 2em;
}

@keyframes zoom-in {
    0%{
        opacity: 0;
        transform: scale(0.7);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes fade-in-0 {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}


.hero-copy p {
    animation: fade-in-0 1.5s ease-in-out;
}

div#hero-logo-block {
    background-image: url(images/hero-background.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 30vw;
    height: 6vw;
    display: flex;
    justify-content: space-evenly;
    animation: zoom-in 1s ease-in-out;
}

div#hero-logo-block img {
    width: 30%;
    object-fit: contain;
}

.hero-concept-box {
    width: 100vw;
    background-color: #0B318F;
    text-align: center;
    color: #fff;
    font-size: 40px;
    font-weight: 200;
}

.hero-concept-box p {
    padding: 20px 20px;
}

span.copy-hl {
    font-weight: 400;
    background-image: url(images/copy-line.svg);
    background-repeat: repeat-x;
    background-position: 0 100%;
    background-size: 120px 6px;
    padding-bottom: 10px;
}

.l-content-block section img {
    margin: 4em 0;
}

.service-box {
    margin: 40px 0;
    display: flex;
    justify-content: space-between;
}

.service-flexbox {
    width: 30%;
}

.service-content {
    
}

.service-flexbox a {
    display: inline-block;
    cursor: pointer;
    transition: 0.35s ease-in-out;
    box-shadow: 5px 3px 10px rgba(0,0,0,0.25);
}

.service-flexbox a:hover {
    box-shadow: 0 0 0 rgba(0,0,0,0);
    transform: translate(5px,3px);
}

.l-content-block div.service-content img {
    margin: 0;
    display: block;
}

.service-title {
    height: 140px;
    display: flex;
    justify-content: center; /* 水平方向中央 */
    align-items: center; /* 垂直方向中央 */
    position: relative;
    background-color: #fff;
    font-size: 18px;
    text-align: center;
    line-height: 2em;
}

.service-title::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 40px solid #E0E0E0;
    border-right: 40px solid transparent;
}

.service-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 40px solid #0B318F;
    border-left: 40px solid transparent;
}

.service-list {
    margin-top: 20px;
    font-weight: 100;
    line-height: 2em;
}

.service-list ul {
    list-style: url(images/list-square.svg);
    padding-left: 1.5em;
}

.service-list li {
    font-size: 14px;
}

.service-list li::marker {
    color: #0080C2;
}

#achieve {
    margin-bottom: 50px;
}

.annotation {
    font-size: 15px;
    font-weight: 500;
    float: right;
    line-height: 3em;
    color: #444;
    font-family: "Noto Sans JP", sans-serif; /* フォントファミリーを明示的に指定 */
}

.achieve-box {
    color: #004059;
    margin-top: 40px;
    border: 1px solid #555;
    padding: 20px;
}

h3.achieve-title {
    text-align: center;
    font-size: 30px;
    padding-bottom: 12px;
    color: #004059;
    border-bottom: 1px solid #004059;
}

.achieve-list {
    display: flex;
    margin-bottom: 20px;
    flex-wrap: wrap;
}

.achieve-list > div {
    width: 50%;
    margin-top: 50px;
    text-align: left;
}

.achieve-list-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

.achieve-list > div p {
    line-height: 1.8em;
}

.achieve-list > div p:not(.achieve-list-title) {
    font-size: 16px;
    margin: 5px 0;
	padding-left: 0
}

.new-achieve-box {
    color: #004059;
    margin-top: 40px;
    border: 1px solid #555;
    padding: 20px;
}

.achieve-sub-box {
    display: flex;
    justify-content: space-between;
}

.achieve-sub-item {
    width: 45%;
    color: #000;
    margin-top: 40px;
    border: 1px solid #555;
    padding: 20px;
}

.achieve-sub-item > p {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
    line-height: 3em;
}

.achieve-an {
    font-size: 18px;
    font-weight: 200;
}

#contact {
    margin: 50px 0 100px 0;
    text-align: center;
}

#contact a {
    display: inline-block;
    height: 70px;
    width: 450px;
    position: relative;
    cursor: pointer;
    line-height: 70px;
    font-size: 25px;
    color: #0B318F;
    font-weight: 500;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
    transition: 0.35s ease-in-out;
}

#contact a:hover {
    transform: translate(5px,5px);
    box-shadow: 0 0 0 rgba(0,0,0,0);
}

#contact a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 40px solid #E0E0E0;
    border-right: 40px solid transparent;
}

#contact a::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
    border-bottom: 40px solid #0B318F;
    border-left: 40px solid transparent;
}

.sp-img {
    display: none;
}

.modal {
  display: none;
  position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.8);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal-content {
  width: 100%;
  height: 100%;
  background: white;
  position: relative;
  overflow: hidden;
}

.image-wrapper {
  height: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
}

.image-wrapper img {
  max-width: none;
  height: 100%;
  width: auto;
  display: inline-block;
  object-fit: contain; /* オプション: 表示を整える */
}

.close-button {
  position: absolute;
  top: 8px;
  right: 12px;
  font-size: 1.5rem;
  cursor: pointer;
  z-index: 10000;
}


@media screen and (max-width: 767px){
    
    .hero-copy {
        left: 5%;
        top: 60px;
        letter-spacing: 0.5em;
    }
    
    .hero-copy p {
        font-size: 3vw;
    }
    
    div#hero-logo-block {
        width: 50vw;
        height: 10vw;
    }
    
    div#hero-logo-block img {
        width: 35%;
    }
    
    span.copy-hl {
        padding-bottom: 5px;
    }
    
    .hero-concept-box p {
        line-height: 2em;
    }
    
    section#hero {
        margin-bottom: 50px;
    }
    
    div#head-nav img:first-child {
        height: 10vw;
    }
    
    div#head-nav {
        height: 50px;
    }
    
    .hero-plot {
        display: none;
    }
    
    .hero-image-box {
        height: 300px;
    }
    
    .hero-concept-box {
        font-size: 12px;
    }
    
    .hdg-02 {
        font-size: 5.5vw;
        margin-top: 10px;
    }
    
    .service-box {
        flex-direction: column;
    }
    
    .service-flexbox {
        width: 100%;
        margin-bottom: 50px;
    }
    
    .service-title {
        height: 70px;
        font-size: 15px;
    }
    
    .service-list {
        margin-bottom: 20px;
    }
    
    .text {
        font-size: 5vw;
    }
    
    .text-flex {
        flex-direction: column;
    }
    
    img.pc-menu {
        display: none;
    }
    
    img.sp-menu {
        display: block;
    }
    
    h3.achieve-title {
        font-size: 5vw;
        line-height: 1.5em;
    }
    
    .achieve-list > div {
        margin-top: 25px;
    }
    
    .achieve-list > div p:last-child {
        font-size: 3.5vw;
    }

   .achieve-list > div p {
    line-height: 1.8em; /* 行間を追加 */
}
	
.achieve-list > div p:not(.achieve-list-title) {
    font-size: 16px; /* タイトル以外のフォントサイズを調整 */
    margin: 5px 0; /* 上下のマージンを追加 */
}
    
    .achieve-sub-box {
        flex-direction: column;
    }
    
    .achieve-sub-item {
        width: 100%;
    }
    
    .achieve-sub-item > p {
        font-size: 5.5vw;
        line-height: 1.5em;
        margin: 1em 0;
    }
    
    .achieve-an {
        display: block;
    }
    
    #contact a {
        height: 15vw;
        width: 50vw;
        font-size: 4vw;
        line-height: 15vw;
    }
    
    #contact a::before {
        border-top: 7vw solid #E0E0E0;
        border-right: 7vw solid transparent;
    }
    #contact a::after {
        border-bottom: 7vw solid #0B318F;
        border-left: 7vw solid transparent;
    }
    
    .annotation {
        float: none;
        font-size: 15px;
        display: block;
        line-height: 1.5em;
        margin: 10px 0;
    }
    
    .achieve-list {
        flex-direction: column;
    }
    
    .achieve-list > div {
        width: 100%;
    }
    
    .achieve-list-title {
        font-size: 3.5vw;
    }
    
    .pc-img {
        display: none;
    }
    
    .sp-img {
        display: block;
        position: relative;
        text-align: center;
    }
    
    .l-content-block section div.sp-img img {
        width: 80%;
    }
    
    .sp-img button {
        position: absolute;
        right: 5%;
        bottom: 5%;
        font-size: 4vw;
    }
}

/*------------------コンテンツ部分--------------------*/

.text-flex {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}

p.text {
    font-size: 1em;
}

.text-block {
    margin: 2em 0;
}

.img-block {
    height: 100%;
    text-align: center;
}

main.l-main div.l-content-block div.img-block img {
    width: 60%;
    margin: 0;
}

h3 {
    color: #073190;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
    font-size: 1.5em;
}

.title-line {
    width: 60%;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.title-line:before,
.title-line:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #073190;
}

.title-line:before {
    margin-right: 1rem;
}

.title-line:after {
    margin-left: 1rem;
}

@media screen and (max-width: 767px){
    
    .title-line {
        width: 100%;
    }
}

@media screen and (max-width: 767px){
    .hero-copy {
        left: 5%;
        top: 60px;
        letter-spacing: 0.5em;
    }
}

@media screen and (max-width: 767px){
    .achieve-list > div {
        margin-top: 25px;
        text-align: left;
    }
    
    .achieve-list > div p:last-child {
        font-size: 3.5vw;
    }
    
    .achieve-list > div p:not(.achieve-list-title) {
        font-size: 3.5vw;
        margin: 3px 0;
    }
}